.slider_h4 { margin: 0px; padding: 0px; }
.slider_desc { margin: 0px; padding: 0px; }
.title_span { display: none; }
.clear { clear: both; }
#slider_area5 { width:750px; height:225px; position:relative; background-color:#443FC7;  }
ul#slider5 { height:215px; margin:5px 0 0 25px; padding:0; overflow:hidden; position:absolute; width:700px; }
#slider_area5 ul li { height:215px; width:700px; overflow:hidden; list-style: none outside none; margin-right:5px; position:absolute; }
#slider_area5 ul li img { max-width:700px; }
#slider_area5 ul li a { position:static; }
#slider5_navi_l {
height:225px;
width:20px;
position:absolute;
top:0px;
left:0px;
cursor: pointer;
background-color:#7BB4F6;
}
#slider5_navi_r {
height:225px;
width:20px;
position:absolute;
top:0px;
right:0px;
cursor: pointer;
background-color:#7BB4F6;
}
#slider5_navi_l img {
width:15px;
left:50%;
top:50%;
margin-top:-7.5px;
margin-left:-7.5px;
position:absolute;
}
#slider5_navi_r img {
width:15px;
right:50%;
top:50%;
margin-top:-7.5px;
margin-right:-7.5px;
position:absolute;
}

#slider5_1_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:700px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider5_1_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider5_1_img {
position:absolute;
top:50%;
margin-top:-105px;
left:0;
}

#slider5_2_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:700px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider5_2_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider5_2_img {
position:absolute;
top:50%;
margin-top:-105px;
left:0;
}

#slider5_3_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:700px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider5_3_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider5_3_img {
position:absolute;
top:50%;
margin-top:-105px;
left:0;
}


